=== debian/changelog ===
audacious (4.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Revert Remove COPYING file from install. Add override for
    extra-license-file.
  * Welcome 2025 in d/copyright.
  * Add override for appstream-metadata-validation-failed.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 09 Jan 2025 21:26:38 +0100

audacious (4.4-2) unstable; urgency=medium

  * Update symbols from buildlogs.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 20 Sep 2024 20:25:10 +0200

audacious (4.4-1) unstable; urgency=medium

  * New upstream release.
  * Add qt6-svg-dev to B-D. (Closes: #1060436)
  * Bump libraries sonames.
  * Update d/copyright.
  * Remove COPYING file from install.
  * Bump Standards-Version to 4.7.0.
  * Add Bug-Database to debian/upstream/metadata.
  * Update symbols files.
  * Refresh debian/source/lintian-overrides.
  * Add Forwarded: not-needed to Debian patches.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 02 Sep 2024 21:32:47 +0200
