=== debian/changelog ===
audacious (4.5-0.1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Aug 2025 13:06:31 -0700

audacious (4.5+stable-0build1~ubuntu2504) plucky; urgency=medium

  * New upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Wed, 16 Jul 2025 14:59:19 +0100

audacious (4.5+beta1-0build6~ubuntu2404) noble; urgency=medium

  * New upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Wed, 06 Jan 2021 16:07:19 +0100

audacious (4.4.1-0build1~ubuntu2404) noble; urgency=medium

  * Support titlebar dimming for Winamp skins also with GTK
  * Allow to never show playlist tabs also in GTK interface (#1409)
  * Improve controls responsiveness with the Sndio output plugin
  * Add Qt 6 support for the Qt Multimedia output plugin
  * Support many more MPRIS metadata fields
  * Include .adx as file extension for the FFmpeg plugin (#1466)
  * see more https://github.com/audacious-media-player/audacious/releases

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Wed, 06 Jan 2021 16:07:19 +0100

audacious (4.4-1build1~ubuntu2404) noble; urgency=medium

  * New upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Sat, 01 Jun 2024 09:28:55 +0200

audacious (4.3.1-2.1build3) oracular; urgency=medium

  * Rebuild against new no t64 renamed libqt6 libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Jun 2024 09:28:55 +0200
