=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: audacious
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Andrej Shadura <andrewsh@debian.org>,
- Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: dpkg-dev (>= 1.22.5),
- debhelper-compat (= 13),
- meson,
- libarchive-dev,
- libglib2.0-dev,
- libgtk-3-dev,
- librsvg2-bin,
- qt6-base-dev,
- qt6-svg-dev
-Standards-Version: 4.7.0
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+# XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>,
+           Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: debhelper-compat (= 13),
+               dpkg-dev (>= 1.22.5),
+               libarchive-dev,
+               libglib2.0-dev,
+               libgtk-3-dev,
+               libqt6svg6-dev | qt6-svg-dev,
+               librsvg2-bin,
+               meson,
+               qt6-base-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious
@@ -22,14 +23,12 @@
 
 Package: audacious
 Architecture: any
-Depends:
- audacious-plugins (>= 4.4),
- default-dbus-session-bus | dbus-session-bus | dbus-x11,
- libaudcore5t64 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- unzip
+Depends: audacious-plugins (>= ${source:Upstream-Version}),
+         default-dbus-session-bus | dbus-session-bus | dbus-x11,
+         libaudcore5t64 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: unzip
 Description: small and fast audio player which supports lots of formats
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -54,15 +53,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libaudcore5t64 (= ${binary:Version}),
- libaudgui6 (= ${binary:Version}),
- libaudtag3t64 (= ${binary:Version}),
- libaudqt3 (= ${binary:Version}),
- libglib2.0-dev,
- libgtk-3-dev,
- qt6-base-dev,
- ${misc:Depends}
+Depends: libaudcore5t64 (= ${binary:Version}),
+         libaudgui6t64 (= ${binary:Version}),
+         libaudqt3t64 (= ${binary:Version}),
+         libaudtag3t64 (= ${binary:Version}),
+         libglib2.0-dev,
+         libgtk-3-dev,
+         qt6-base-dev,
+         ${misc:Depends}
 Description: audacious development files
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -94,9 +92,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious core engine library
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -118,14 +114,14 @@
  This package contains a library which provides core functionality
  of Audacious.
 
-Package: libaudgui6
+Package: libaudgui6t64
 Provides: ${t64:Provides}
+Replaces: libaudgui5
+Breaks: libaudgui6 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious media player (libaudgui shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -153,9 +149,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious media player (libaudtag shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -176,14 +170,14 @@
  .
  This package provides the libaudtag shared library.
 
-Package: libaudqt3
+Package: libaudqt3t64
 Provides: ${t64:Provides}
+Replaces: libaudqt3
+Breaks: libaudqt3 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious media player (libaudqt shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
