=== debian/changelog ===
audacious (4.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2.
  * Update symbols files.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 05 Oct 2025 12:17:49 +0200
