=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- -Dbuildstamp="$(shell dpkg-vendor --query vendor) package" -Dlibarchive=true

override_dh_auto_clean:
	-dh_auto_clean
