=== debian/watch ===
version=4
https://distfiles.audacious-media-player.org/audacious-([^-]*)\.tar\.bz2
